<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ヘッダー</title>
</head>
    
<body>
    <header style="background-color: black ; display: flex; align-items: center">
    <h1 class="title" style="color: white ;float: left">タイトル</h1>
    <div align="right">
      <ul style="color: white ;list-style: none">
        <li style="display: inline"><a href="#" style="color: white">お気に入り</a></li>
        <li style="display: inline"><a href="#" style="color: white">ログイン状態</a></li>
      </ul>
    </div>
    </header>

</body>
    
</html>